Subject: Re: The worst enemy is often from within
From: Peter Lamper <[email-masked]>
To: faslie subari <[email-masked]>
Cc: Fadzli Subari <[email-masked]>, [email-masked]
Date: Mon, 7 Apr 2025 09:16:33 +0300

Fas,

You haven't made an effort to understand my project, which I tried telling
you about so many times. I asked again in a previous mail and specifically
asked to do research. Also, I told you that understanding takes more than 5
minutes. You are sloppy, do not listen, do not think win-win, and only
think about yourself while you make yourself believe you do all the
opposite things. Basically, you are a liar and a bad one.

I point out over and over again that there is a bigger picture you have to
start to see, and I involve God and your company. Now, for not listening,
you are cursed indeed, which you know you are already. It's why you keep
losing, and I am just explaining why.

Remember, what God gives, he can take away. Now you think you have won your
company back? Well, that company is for the bigger picture, and without
listening, you don't need it; you will never come anywhere, and you will
fucking know why!

Again, this is a call to listen, to read, and to gain understanding. Your
choice, indeed, but as previously explained, know the consequences of your
inactions.

Well, choose how to live your life, either cursed or as a winner, and know
how to be a winner to start listening and stop acting like a fucking
asshole and liar. So do not go into a discussion wether you are listening
or not, because I will not believe bad liars.

IMAGINE DRAGONS BAD LIAR <https://youtu.be/I-QfPUz1es8?si=HssGfen422vqQ7R0>

On Sat, 5 Apr 2025 at 20:20, Peter Lamper <[email-masked]> wrote:

> Hey Fas!
>
> So, I wrote an article on my website about the WUR:
>
> Article at opened-source
> <https://www.opened-source.com/pages-1/wageningen-universitys-collaboration-with-businesses-for-sustainable-development-the-path-to-zero-hunger>
>
> In the article, you can read that the WUR collaborates with businesses,
> and although my website is not yet finished, it's good for you to see a bit
> of what I'm planning; as you know, 'The Jesus Project' and I have rebranded
> the 17 SDG's of the UN as the kingdom of God and added goal number 0 'The
> return of Jesus', so this has to become a gigantic marketing stunt; for the
> goals, because the only way we can do it is when 8 billion people will
> start working together, but it will also be a marketing stunt for our
> company activities. As you can read in 'The Business' and I told you, I'm
> planning to do honey business from Ukraine since that is the biggest food
> scandal in the world and the bees are vital for our food supply the WUR has
> special programs for the bee's, so maybe you can also look into that and
> how that maybe fits in Eartheories. On the website will come all the
> theories of the world together, religious, spiritual, and scientific, to
> let everyone know that we are all the same and all part of the same family.
>
> Well, look into the WUR and be creative! You can read all about how they
> can support us, both financially and in other ways.
>
> Let's have a call once you have done your research.
>
> xx Peter
>
>
> On Mon, 3 Mar 2025 at 04:31, faslie subari <[email-masked]> wrote:
>
>> Let's speak now, I'm on new WhatsApp number. +60145743376
>>
>> On Mon, 3 Mar 2025, 09:54 Peter Lamper, <[email-masked]> wrote:
>>
>>> Fas,
>>>
>>> we need to talk www.opened-source.com.
>>>
>>> Instagram 24 8 24
>>>
>>>
>>> --
>>> Met vriendelijke groet,
>>>
>>> Peter Lamper
>>>
>>>
>>>
>>> ---------- Forwarded message ----------
>>> From: Peter Lamper <[email-masked]>
>>> To: CEO Eartheories <[email-masked]>
>>> Cc:
>>> Bcc:
>>> Date: Thu, 27 Feb 2025 19:14:49 +0100
>>> Subject: Re: Hello from KL
>>> Hey Fas,
>>>
>>> I'm a little worried about you, you going to a rough time? I think you
>>> do and I might understand why. I know you figure things out and you will be
>>> allright, but I think we have to do something together...
>>>
>>> (trust me everything is ok)
>>>
>>> Check out my webpage: opened-source.com (and call me)
>>>
>>> Paradise <https://youtu.be/e7HBypw4lhY?si=n1LQG9DFgEGPgUxW>
>>>
>>> On Fri, 6 Dec 2024 at 02:54, CEO Eartheories <[email-masked]>
>>> wrote:
>>>
>>>> Dear Peter,
>>>>
>>>> How are you doing? I'm writing to reach out.. I hope you are ok there.
>>>> please call me back.
>>>>
>>>> Thanks.
>>>>
>>>> Fadz
>>>>
>>>
>>>
>>> --
>>> Met vriendelijke groet,
>>>
>>> Peter Lamper
>>>
>>>
>>>
>>> ---------- Forwarded message ----------
>>> From: Peter Lamper <[email-masked]>
>>> To: Fadzli Subari <[email-masked]>
>>> Cc:
>>> Bcc:
>>> Date: Wed, 6 Mar 2024 15:02:15 +0100
>>> Subject: Confidential
>>> Hi Fas,
>>>
>>> See below, this is hopely going to be our ’ticket 2 heaven’, but you can
>>> tell no-one.
>>>
>>> Understand. Be Dutch: We speak only to look stupid, but stay in silence
>>> when we know things…
>>>
>>> Later on we are going to share back :)
>>>
>>> Begin forwarded message:
>>>
>>> *From: *Peter Lamper <[email-masked]>
>>> *Subject: **Re: Regarding a transfer.*
>>> *Date: *6 March 2024 at 14:57:14 CET
>>> *To: *UBA Group <[email-masked]>
>>>
>>> Hello sir Kennedy Uzoka,
>>>
>>> Below requested information. If you need  anything else please let me
>>> know.
>>>
>>> Kind Regards Pieter Lamper
>>>
>>>
>>>
>>>
>>>
>>> *THESE ARE THE INFORMATION NEEDED TO CREATE YOUR ONLINE ACCOUNT. Date:
>>> 06-03-2024PERSONAL INFORMATION *
>>>
>>> *Account Name: Pieter LamperEmail: [email-masked]
>>> <[email-masked]>**m*
>>>
>>>
>>>
>>>
>>> *User Name: Peter LamperMarital Status: singleResidential Address:
>>> Appelstraat 2B, 2871EL, Schoonhoven (Zuid-Holland), The NetherlandsOffice
>>> Address: **Appelstraat 2B, 2871EL, Schoonhoven (Zuid-Holland), The
>>> Netherlands*
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>> *Telephone: +31614790477WhatsApp Number: +31614790477Fax: -Date Of
>>> Birth: 25-07-1989Zip Code: 2871ELCity: SchoonhovenState:
>>> Zuid-HollandCountry: The NetherlandsGender: MaleAttach a copy of your valid
>>> ID Card & Passport Photograph:Occupation: employed & self-employedState of
>>> Origin: The NetherlandsNationality: Dutch (The Netherlands)Passport No:
>>> NSJH1BJ68National ID Card NO.: (then I will use my drivers license)*
>>>
>>>
>>>
>>>
>>> *NEXT OF KINName of Next of Kin: (sister) M.J. Lamper (Marielle) Phone
>>> Number: +31612921555Email:[email-masked]
>>>
>>> *Relationship: sister*
>>>
>>>
>>> *DECLARATION I hereby apply for opening an account with UBA, I
>>> understand that the information given herein and the documents supplied are
>>> the basis for opening such account(s) and therefore warrant such
>>> information correctly.*
>>>
>>>
>>>
>>> On 6 Mar 2024, at 13:54, UBA Group <[email-masked]> wrote:
>>>
>>>
>>> *UNITED BANK FOR AFRICA (UBA)*
>>> Head Office Address. 57, Marina, Lagos Island Lagos State
>>> Benin Address: Avenue Jean Paul II 01 BP 2020, Cotonou, BENIN Republic
>>> Website: https://www.ubaonline.org/cgi-sys/
>>> Tel/Fax/WhatsApp: +234-70-86376006
>>> Tel/Fax/WhatsApp: +229-5302-2549
>>>
>>> Dear UBA Customer,
>>>
>>> This Bank writes in regards to the transfer of your fund which your
>>> payment file was forwarded to this bank for urgent transfer of your fund
>>> through our online banking system.
>>>
>>> This Bank has been fully mandated and we are ready to transfer the total
>>> funds to you via our online banking system and you're required to furnish
>>> us with this listed information for your online account. With your online
>>> account, you can easily pay your utility bills, transfer money to your
>>> resident bank accounts with your phone, at home or at the library by
>>> yourself.
>>>
>>>
>>>
>>>
>>>
>>> *THESE ARE THE INFORMATION NEEDED TO CREATE YOUR ONLINE
>>> ACCOUNT. Date:........PERSONAL INFORMATION *
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>> *Account Name:........Email:........User Name:........Marital
>>> Status:........Residential Address:........Office
>>> Address:........Telephone:........WhatsApp Number:.....Fax:........Date Of
>>> Birth:........Zip
>>> Code:.......City:........State:........Country:........Gender:........Attach
>>> a copy of your valid ID Card & Passport Photograph:Occupation:........State
>>> of Origin:......Nationality:........Passport No:.......National ID Card
>>> NO.:.........NEXT OF KINName of Next of Kin:.....Phone
>>> Number:.....Email:......Relationship:.....*
>>>
>>>
>>> *DECLARATION I hereby apply for opening an account with UBA, I
>>> understand that the information given herein and the documents supplied are
>>> the basis for opening such account(s) and therefore warrant such
>>> information correctly.*
>>>
>>> Please Note that this Bank is not liable to fix any error caused by your
>>> incorrectly filled form. Be rest assured that all your information
>>> submitted to the Bank Transfer Department is 100% secured and safe,
>>> therefore fill in correctly.
>>>
>>> Thanks,
>>> Dr. Kennedy Uzoka
>>> UBA GROUP MANAGING DIRECTOR/CEO
>>>
>>>
>>>
>>> Don't reveal your online banking password, token response, card number
>>> or ATM pin to anyone. We will never request these secret details from you.
>>> Report suspicious calls, SMS, Email messages to Tel/WhatsApp +229-9047-8514
>>> (Benin Republic) or Tel/WhatsApp +234-70-86376006 (Head Office, Nigeria)
>>>
>>> 05.03.2024, 13:24, "Peter Lamper" <[email-masked]>:
>>>
>>> Hello and a good day,
>>>
>>> I hope you are doing well. I am mailing you regarding a transfer made in
>>> my name for approximately 500.000USD.
>>>
>>> Below you find my ID. But I have to say I already own a VISA card (OWO
>>> NIYI) which is most likely linked to that account.
>>>
>>> Could you please be of service?
>>>
>>> Thanks in advance.
>>>
>>>
>>>
>>>
>>> ,
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>> ---------- Forwarded message ----------
>>> From: Peter Lamper <[email-masked]>
>>> To: Faslie Subari <[email-masked]>, Fadzli Subari <
>>> [email-masked]>
>>> Cc:
>>> Bcc:
>>> Date: Thu, 21 Mar 2024 12:28:12 +0100
>>> Subject: Super, super Confidential!!
>>> Hi Fas,
>>>
>>> Already on 6 march 500.000 dollar was transferred into the savings
>>> account, now like I said be Dutch. This is your home right? Well Dutch
>>> don’t kiss and tell.
>>>
>>> Please use whatever you need to get yourself free. I do not want to have
>>> any shares in your company, I just want you to come over safe and well. And
>>> then I would like to receive your help in return. Thank you in advance. You
>>> and your son are most welcome at my place in Schoonhoven.
>>>
>>> Copy this URL below and Paste on your webbrowser
>>>
>>> https://serverlog.ubaonline.org/auth/online_login.php
>>>
>>> Copy and paste below Account number and password and then click Login to
>>> view the statement of your online account. Below are your account login
>>> details.
>>>
>>> Account Number: *2055035905*
>>> UserID: *pieterlamper*
>>> Password: *qwerty123456*
>>> 2FACTOR PIN VERIFICATION: 1514681256
>>>
>>> Then you can wire the amount to your account or add a Visa card. If you
>>> have trouble logging in please let me know. Sometimes the 2FA expires.
>>> Attached my passport or drivers licence.
>>>
>>>
>>>
>>>
>>> On 6 Mar 2024, at 15:02, Peter Lamper <[email-masked]> wrote:
>>>
>>> Hi Fas,
>>>
>>> See below, this is hopely going to be our ’ticket 2 heaven’, but you can
>>> tell no-one.
>>>
>>> Understand. Be Dutch: We speak only to look stupid, but stay in silence
>>> when we know things…
>>>
>>> Later on we are going to share back :)
>>>
>>> Begin forwarded message:
>>>
>>> *From: *Peter Lamper <[email-masked]>
>>> *Subject: **Re: Regarding a transfer.*
>>> *Date: *6 March 2024 at 14:57:14 CET
>>> *To: *UBA Group <[email-masked]>
>>>
>>> Hello sir Kennedy Uzoka,
>>>
>>> Below requested information. If you need  anything else please let me
>>> know.
>>>
>>> Kind Regards Pieter Lamper
>>>
>>>
>>>
>>>
>>>
>>> *THESE ARE THE INFORMATION NEEDED TO CREATE YOUR ONLINE ACCOUNT. Date:
>>> 06-03-2024PERSONAL INFORMATION *
>>>
>>> *Account Name: Pieter LamperEmail: [email-masked]
>>> <[email-masked]>**m*
>>>
>>>
>>>
>>>
>>> *User Name: Peter LamperMarital Status: singleResidential Address:
>>> Appelstraat 2B, 2871EL, Schoonhoven (Zuid-Holland), The NetherlandsOffice
>>> Address: **Appelstraat 2B, 2871EL, Schoonhoven (Zuid-Holland), The
>>> Netherlands*
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>> *Telephone: +31614790477WhatsApp Number: +31614790477Fax: -Date Of
>>> Birth: 25-07-1989Zip Code: 2871ELCity: SchoonhovenState:
>>> Zuid-HollandCountry: The NetherlandsGender: MaleAttach a copy of your valid
>>> ID Card & Passport Photograph:Occupation: employed & self-employedState of
>>> Origin: The NetherlandsNationality: Dutch (The Netherlands)Passport No:
>>> NSJH1BJ68National ID Card NO.: (then I will use my drivers license)*
>>>
>>>
>>>
>>>
>>> *NEXT OF KINName of Next of Kin: (sister) M.J. Lamper (Marielle) Phone
>>> Number: +31612921555Email:[email-masked]
>>>
>>> *Relationship: sister*
>>>
>>>
>>> *DECLARATION I hereby apply for opening an account with UBA, I
>>> understand that the information given herein and the documents supplied are
>>> the basis for opening such account(s) and therefore warrant such
>>> information correctly.*
>>>
>>>
>>>
>>> On 6 Mar 2024, at 13:54, UBA Group <[email-masked]> wrote:
>>>
>>>
>>> *UNITED BANK FOR AFRICA (UBA)*
>>> Head Office Address. 57, Marina, Lagos Island Lagos State
>>> Benin Address: Avenue Jean Paul II 01 BP 2020, Cotonou, BENIN Republic
>>> Website: https://www.ubaonline.org/cgi-sys/
>>> Tel/Fax/WhatsApp: +234-70-86376006
>>> Tel/Fax/WhatsApp: +229-5302-2549
>>>
>>> Dear UBA Customer,
>>>
>>> This Bank writes in regards to the transfer of your fund which your
>>> payment file was forwarded to this bank for urgent transfer of your fund
>>> through our online banking system.
>>>
>>> This Bank has been fully mandated and we are ready to transfer the total
>>> funds to you via our online banking system and you're required to furnish
>>> us with this listed information for your online account. With your online
>>> account, you can easily pay your utility bills, transfer money to your
>>> resident bank accounts with your phone, at home or at the library by
>>> yourself.
>>>
>>>
>>>
>>>
>>>
>>> *THESE ARE THE INFORMATION NEEDED TO CREATE YOUR ONLINE
>>> ACCOUNT. Date:........PERSONAL INFORMATION *
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>> *Account Name:........Email:........User Name:........Marital
>>> Status:........Residential Address:........Office
>>> Address:........Telephone:........WhatsApp Number:.....Fax:........Date Of
>>> Birth:........Zip
>>> Code:.......City:........State:........Country:........Gender:........Attach
>>> a copy of your valid ID Card & Passport Photograph:Occupation:........State
>>> of Origin:......Nationality:........Passport No:.......National ID Card
>>> NO.:.........NEXT OF KINName of Next of Kin:.....Phone
>>> Number:.....Email:......Relationship:.....*
>>>
>>>
>>> *DECLARATION I hereby apply for opening an account with UBA, I
>>> understand that the information given herein and the documents supplied are
>>> the basis for opening such account(s) and therefore warrant such
>>> information correctly.*
>>>
>>> Please Note that this Bank is not liable to fix any error caused by your
>>> incorrectly filled form. Be rest assured that all your information
>>> submitted to the Bank Transfer Department is 100% secured and safe,
>>> therefore fill in correctly.
>>>
>>> Thanks,
>>> Dr. Kennedy Uzoka
>>> UBA GROUP MANAGING DIRECTOR/CEO
>>>
>>>
>>>
>>> Don't reveal your online banking password, token response, card number
>>> or ATM pin to anyone. We will never request these secret details from you.
>>> Report suspicious calls, SMS, Email messages to Tel/WhatsApp +229-9047-8514
>>> (Benin Republic) or Tel/WhatsApp +234-70-86376006 (Head Office, Nigeria)
>>>
>>> 05.03.2024, 13:24, "Peter Lamper" <[email-masked]>:
>>>
>>> Hello and a good day,
>>>
>>> I hope you are doing well. I am mailing you regarding a transfer made in
>>> my name for approximately 500.000USD.
>>>
>>> Below you find my ID. But I have to say I already own a VISA card (OWO
>>> NIYI) which is most likely linked to that account.
>>>
>>> Could you please be of service?
>>>
>>> Thanks in advance.
>>>
>>>
>>>
>>>
>>> ,
>>>
>>>
>>>
>>>
>>>
>>>
>
> --
> Met vriendelijke groet,
>
> Peter Lamper
>

-- 
Met vriendelijke groet,

Peter Lamper